.contributors_status_page main {
    width: initial;
}

.contributors_status_page .contributor-status {
    display: table;
    width: 100%;
    table-layout: fixed;
}

.contributors_status_page .contributor-status .row {
    display: table-row;
}

.contributors_status_page .contributor-status .row .cell {
    display: table-cell;
    border: 1px lightgrey solid;
    width: 300px;
    max-width: 300px;
    vertical-align: top;
    text-align: left;
    padding: 2em 0.5em;
}

.contributors_status_page .contributor-status .row .cell li,
.contributors_status_page .contributor-status .row .cell p {
    text-align: left !important;
}


/* Contributors self-edit */

.editablefields-form .js-form-type-select,
.editablefields-form .tabledrag-toggle-weight {
    display: none;
}

#field-academic-title-values {
    width: 100%;
}

.editablefields-form .field-label h4,
.editablefields-form .js-form-item-field-biography-0-value label,
.editablefields-form .js-form-item-field-academic-cv-0 label,
.editablefields-form .js-form-item-field-topics-0-value label {
    padding-bottom: 1em;
    font-size: 1.2em;
    font-weight: bold;
    display: block;
    text-align: left;
    color: var(--black);
}

.editablefields-form #field-link-values .draggable {
    padding: 0.5em 0em;
    display: block;
}

.editablefields-form .js-text-full.text-full,
.editablefields-form .description {
    padding-top: 1em;
    font-style: italic;
}

.contributor_edit .image {
    float: left;
    padding-right: 2em;
}

.contributor_edit .status,
.contributor_edit .discipline {
    padding: 0.5em 0em;
}

.contributor_edit.summary,
.editablefields-form #edit-field-biography-wrapper {
    clear: both;
    padding-top: 4em;
}
